const ITP_MSG_LOCALE = (function() {
	var data = {
		"language": {
			"ko": "한국어"
		},
		"title": {
			"browser": "운영시스템",
			"author": "누리키오스크",
			"findPassword": "비밀번호찾기",
			"alert": "알림",
			"userInfo": "사용자정보",
			"summary": "메뉴안내",
			"codeList": "코드목록",
			"codeInfo": "코드정보",
			"menuList": "메뉴목록",
			"menuInfo": "메뉴정보",
			"actionInfo": "액션정보",
			"permitList": "권한목록",
			"permitInfo": "권한정보",
			"permitSrh": "권한검색",
			"seqList": "채번목록",
			"seqInfo": "채번정보",
			"fileAdd": "파일첨부",
			"sysHistory": "작업현황",
			"ifHistory": "IF현황",
			"ifList": "IF목록",
			"ifInfo": "IF정보",
			"operationMng": "운영자 관리",
			"accountInfo": "계정 정보",
			"authInfo": "권한 정보",
			"storeSrh": "매장 검색",
			"nonMember": "비회원",
			"member": "정회원",
			"exitMember": "탈퇴회원",
			"memeNum": "고객 번호",
			"serviceInfo": "서비스 이용 정보",
			"appOrderInfo": "단말/주문앱 정보",
			"bossMng": "사장님 관리",
			"linkStore": "계정에 연결된 매장",
			"bossAdd": "사장님 계정 등록",
			"teleShop": "전화 매장",
			"goodShop": "바른 매장",
			"trustShop": "안심 매장",
			"noShop": "비노출 매장(폐업 등)",
			"storeInfo": "매장 정보",
			"addressFind": "주소 검색",
			"storeLink": "매장 연결",
			"bossIdSrh": "사장님 계정 검색",
			"orderInfo": "주문 정보",
			"storeTimeSet": "주문가능 요일/시간 설정",
			"delivInfo": "배달 정보",
			"guideInfo": "안내 정보",
			"areaSeting": "지역 설정",
			"feeInfo": "수수료 정보",
			"bunssInfo": "사업자 정보",
			"contractInfo": "정산/계약 정보",
			"showLocSel": "노출 위치 선택",
			"menuGruop": "메뉴 그룹",
			"menuGrpNm": "메뉴 그룹 등록",
			"totalMenu": "전체 메뉴",
			"menuStat": "메뉴 상태",
			"menuInfos": "메뉴 정보",
			"addOptionReg": "추가 옵션 등록",
			"otherMenu": "추가 옵션을 다른 메뉴에서 불러오기",
			"disMenu": "할인 메뉴",
			"disMenuReg": "할인 메뉴 등록",
			"recoMenu": "추천 메뉴",
			"recoMenuReg": "추천 메뉴 등록",
			"orderSaleMng": "주문 관리(매출 조회)",
			"allHis": "전체 내역",
			"detailHis": "상세 내역",
			"orderReceipt": "주문서",
			"allHisExcel": "* 전체 내역",
			"detailHisExcel": "* 상세 내역",
			"storeSett": "매장 정산",
			"storeFeeMng": "매장 수수료 관리",
			"operFeeAdd": "운영 수수료 등록",
			"payFeeAdd": "결제 수수료 등록",
			"normalShow": "정상노출",
			"reviewPhoto": "리뷰사진",
			"blindTit": "블라인드",
			"inquiryApp": "1:1 문의(앱회원)",
			"inquiryTit": "문의",
			"repleTit": "답변",
			"inquiryBoss": "1:1 문의(사장님)",
			"faqTit": "자주 묻는 질문",
			"top5Tit": "TOP5 등록",
			"faqtpTit": "질문 분류 등록",
			"notiTit": "공지사항(앱회원)",
			"notiBoss": "공지사항(사장님)",
			"eventTit": "이벤트",
			"pushTit": "PUSH",
			"introScn": "인트로 화면",
			"tutorial": "튜토리얼",
			"banner": "홈 배너",
			"bannerAdd": "홈 배너 등록",
			"homePop": "홈 팝업",
			"homePopTit": "홈 팝업 등록",
			"homeCate": "홈 카테고리(매장)",
			"homeCateReg": "홈 카테고리(매장) 등록",
			"homeCate2": "홈 카테고리(기획)",
			"homeCate2Reg": "홈 카테고리(기획) 등록",
			"agreement": "약관",
			"version": "버전",
			"versionReg": "버전 등록",
			"aos": "AOS",
			"ios": "IOS",
			"guide": "이용가이드(접수앱)",
			"version2": "버전(접수앱)",
		    "version2Reg": "버전(접수앱) 등록",
		    "mainVisual": "메인 비주얼(사장님사이트)",
		    "mainVisReg": "사장님사이트 메인 비주얼 등록",
		    "logStats": "로그/통계"
		},
		"label": {
			"sysAdmin": "시스템관리자",
			"id": "아이디",
			"password": "비밀번호",
			"saveId": "아이디저장",
			"email": "이메일",
			"userId": "사용자ID",
			"userName": "사용자명",
			"telephone": "전화번호",
			"confrimPassword": "비밀번호확인",
			"code": "코드",
			"codeType": "코드타입",
			"useYn": "사용여부",
			"codeNmKo": "코드명",
			"remark": "비고",
			"total": "전체",
			"selected": "선택",
			"search": "검색",
			"topMenuName": "상위메뉴명",
			"menuNumber": "메뉴번호",
			"menuNameKr": "메뉴명",
			"menuPath": "메뉴경로",
			"displayClas": "출력구분",
			"displaySeq": "출력순번",
			"accessUrl": "접속URL",
			"image": "이미지",
			"menuId": "메뉴아이디",
			"actionType": "액션타입",
			"permitCd": "권한코드",
			"permitNameKr": "권한명",
			"permitType": "권한타입",
			"topMenu": "상위메뉴",
			"permitName": "권한명",
			"defLang": "정의어",
			"seqName": "채번명",
			"seqStartNo": "채번시작번호",
			"seqEndNo": "채번종료번호",
			"seqUseNo": "채번사용번호",
			"curSeqNo": "현재채번번호",
			"year": "년",
			"month": "월",
			"day": "일",
			"seqCd": "채번코드",
			"connHis": "접속일자",
			"menuTxt": "메뉴",
			"ifName": "IF명",
			"connResult": "전송결과",
			"ifCd": "IF코드",
			"userNameKr": "사용자명",
			"passwordNew": "새 비밀번호",
			"confrimPasswordNew": "새 비밀번호확인",
			"ifUrl": "IF URL",
			"actionId": "액션ID",
			"actionName": "액션명",
			"actionUrl": "액션URL",
			"connDate": "전송일자",
			"resultDetail": "결과상세",
			"historyNo": "작업번호",
			"connTime": "접속시간",
			"connIp": "접속IP",
			"codeDtl": "상세코드",
			"orderNo": "순번",
			"subMenu": "하위메뉴",
			"menuName": "메뉴명",
			"menuDetail": "상세메뉴명",
			"readPermit": "읽기권한",
			"writePermit": "쓰기권한",
			"icon": "아이콘",
			"name": "이름",
			"telNo": "휴대폰 번호",
			"mngMenu": "관리 메뉴",
			"status": "상태",
			"statusDt": "상태일시",
			"numbering": "NO",
			"ordering": "노출순서",
			"viewDt": "노출일",
			"superAdmin": "슈퍼관리자",
			"inputSelf": "직접입력",
			"active": "활성",
			"stop": "정지",
			"categoryTot": "카테고리 (전체)",
			"storeSrhTxt": "매장명, 매장 전화번호 검색",
			"srhResult": "검색결과",
			"storeNm": "매장명",
			"storeTel": "매장 전화번호",
			"storeNo": "매장번호",
			"businessNo": "사업자번호",
			"tot": "총",
			"pages": "페이지",
			"deviceTpTot": "단말 타입 (전체)",
			"firstAct": "최초 실행일",
			"deviceIdSrh": "단말 ID, 단말 OS 버전, APP 버전 검색",
			"deviceTp": "단말 타입",
			"deviceId": "단말 ID",
			"deviceOs": "단말 OS 버전",
			"appVer": "APP 버전",
			"lastAct": "마지막 실행일",
			"orderHistTot": "주문 이력 (전체)",
			"adultAuthTot": "성인인증 (전체)",
			"emailYnTot": "이메일 수신동의 (전체)",
			"smsYnTot": "SMS 수신동의 (전체)",
			"memberInDt": "정회원 가입일",
			"memberSrh": "고객 번호, 이메일(아이디), 휴대폰 번호, 닉네임, 단말 ID, 단말 OS 버전, APP 버전 검색",
			"memeNo": "고객 번호",
			"idEmail": "아이디(이메일)",
			"nickNm": "닉네임",
			"orderComp": "주문 접수/완료",
			"lastLogin": "마지막 로그인",
			"exitMembDt": "서비스 탈퇴일",
			"adtAuth": "성인인증",
			"emailYn": "이메일 수신동의",
			"smsYn": "SMS 수신동의",
			"lastOrder": "마지막 주문일",
			"orderHist": "주문 이력",
			"orderCancel": "주문 취소",
			"orderAmt": "주문 금액",
			"deliveryFee": "배달비",
			"discountFee": "할인 금액",
			"payFee": "결제 금액",
			"won": "원",
			"gun": "건",
			"linkStoreTot": "연결 매장 (전체)",
			"linkStoreSrh": "연결 매장",
			"loginHisTot": "로그인 이력 (전체)",
			"loginHis": "로그인 이력",
			"bossSrh": "아이디, 사장님 이름, 사장님 휴대폰 번호, 단말 ID, 단말 OS 버전, APP 버전, 계정에 연결된 매장 검색",
			"bossNm": "사장님 이름",
			"bossPhone": "사장님 휴대폰 번호",
			"linkStore": "계정에 연결된 매장",
			"serviceDt": "서비스 가입일",
			"bunssNo": "사장님 번호",
			"lastBossLogin": "마지막 로그인 (접수앱)",
			"shopNo": "매장 번호",
			"shopType": "매장 타입",
			"saleStatus": "영업 상태",
			"contractStat": "계약 상태",
			"category": "카테고리",
			"storeAddr": "매장 주소",
			"showPlaceTot": "노출 위치 (전체)",
			"showPlace": "노출 위치",
			"onlyNumber": "숫자만 입력 가능",
			"idRule": "5~12자 / 영문 소문자, 숫자",
			"dafaultPw": "초기 비밀번호로 사용됨",
			"writeStatTot": "작성 상태 (전체)",
			"contractStatTot": "계약 상태 (전체)",
			"firstRegTot": "최초 등록자 (전체)",
			"lastModiyTot": "최종 수정자 (전체)",
			"telStoreSrh": "사장님 계정(아이디,이름,휴대폰 번호), 매장명, 매장 주소, 매장 전화번호, 사업자등록번호 검색",
			"mngFeeTot": "운영 수수료 (전체)",
			"saleStatTot": "영업 상태 (전체)",
			"bossId": "사장님 계정",
			"writeStat": "작성 상태",
			"mngFee": "운영 수수료",
			"firstRegDt": "최초 등록일",
			"lastModDt": "최종 수정일",
			"zipCode": "우편번호",
			"address": "기본주소",
			"detailAddr": "상세주소",
			"storeNmRule": "지역명이 있는 경우 함께 입력 해주세요.  ex : 피자나라치킨공주 강남역삼점",
			"streetSrh": "도로명 또는 지번 주소 검색",
			"noAddr": "검색 결과가 없습니다.",
			"addrStreet": "[도로명]",
			"addrJibun": "[<em>지</em>번]",
			"addrJibun2": "[지번]",
			"addrXpos": "[경도]",
			"addrYpos": "[위도]",
			"storeLogo": "매장 리스트에<br>노출되는 로고",
			"bossSrhPop": "아이디, 사장님 이름, 사장님 휴대폰 번호 검색",
			"orderDay": "주문가능 요일/시간",
			"minOrder": "최소주문 금액",
			"minPrice": "원 이상시 주문할 수 있습니다.",
			"weeks": "요일",
			"stTime": "시작 시간",
			"endTime": "종료 시간",
			"copy": "복사",
			"selAll": "전체적용",
			"same": "상동",
			"hour": "시",
			"min": "분",
			"holiday": "(휴무)",
			"storeShowArea": "매장 노출 반경",
			"delivArea": "배달 가능 지역",
			"addDelivArea": "추가 배달비/지역",
			"delivFree": "배달비 조건부 무료",
			"atStoreAddr": "매장 주소에서",
			"storeToShow": "이내에 배달 주소를 설정한 사용자에게 노출 됩니다.",
			"toStore": "매장에서",
			"areaSet": "지역 직접 설정",
			"free": "무료",
			"notFree": "유료",
			"notUse": "사용안함",
			"use": "사용",
			"addDelivFee": "원이 기본 배달비에 추가 됩니다.",
			"aboveDelivFree": "원 이상 주문시 배달비 무료",
			"deliFeeArea": "배달비/지역",
			"sidoTot": "시/도 (전체)",
			"sido": "시/도",
			"dongMyunSrh": "읍/면/동 검색",
			"siGuGun": "시/구/군",
			"dongMyun": "읍/면/동",
			"selResult": "선택결과",
			"areaNo": "지역 코드",
			"noSelect": "선택 결과가 없습니다.",
			"cusNotice": "고객에게 공지/알림",
			"rawInfo": "원산지 정보",
			"payFeeCard": "결제 수수료(신용/체크)",
			"withVat": "V.A.T 포함",
			"taxType": "과세 구분",
			"shopNm": "상호",
			"bussRegNo": "사업자등록번호",
			"repreNm": "대표자 이름",
			"repreTel": "대표자 휴대폰 번호",
			"bussRegCopy": "사업자등록증 사본",
			"settleWay": "정산 방식",
			"settleAcc": "정산 계좌",
			"settleCopy": "정산 계좌 통장 사본",
			"settleRule": "월~일 완료 처리한 주문을 영업일 기준 5일째 되는 날 정산",
			"bankSel": "은행 선택",
			"accNum": "계좌번호(숫자만 입력 가능)",
			"accNm": "예금주",
			"disabled": "선택 불가",
			"firstReg": "최초 등록",
			"lastMod": "최종 수정",
			"noInfos": "정보없음",
			"chooseStore": "관리할 매장을 검색 후 선택해주세요.",
			"noShops": "선택된 매장이 없습니다.",
			"viewOrder": "노출 순서",
			"menuGroupNm": "메뉴 그룹명",
			"adultGroup": "성인용",
			"viewYn": "노출 여부",
			"regMenuCnt": "등록 메뉴 수",
			"deleted": "삭제",
			"menuEx": "ex : 세트 메뉴, 사이드 메뉴, 주류",
			"menuSrhEx": "메뉴명, 메뉴 소개 검색",
			"firstRegId": "최초 등록자",
			"lastModiyId": "최종 수정자",
			"menuGrp": "메뉴 그룹",
			"saleStat": "판매 상태",
			"priceTp": "가격 구분",
			"menuGrpTot": "메뉴 그룹 (전체)",
			"unWriteSrhTot": "미작성 검색 (전체)",
			"priceTpTot": "가격 구분 (전체)",
			"unWriteSrhImg": "미작성 검색 (이미지)",
			"unWriteSrhMenu": "미작성 검색 (메뉴 소개)",
			"unWriteSrhAdd": "미작성 검색 (추가 옵션)",
			"menuNo": "메뉴 번호",
			"menuNmIntro": "메뉴명 /메뉴 소개",
			"price": "가격",
			"sellCnt": "판매 수량",
			"menuIntro": "메뉴 소개",
			"imageNo": "이미지 번호",
			"more": "더보기",
			"saleCnt": "판매 수량 (누적)",
			"menuPriceTp": "메뉴 가격 구분",
			"oneMenuPrice": "단일 메뉴 가격",
			"moreMenuPirce": "메뉴 구성별 가격 다름",
			"inputPrice": "└ 가격 입력",
			"menuDisEx": "메뉴 할인은 메뉴 관리 > 할인 메뉴에서 설정 할 수 있습니다.",
			"menuImg": "메뉴 이미지",
			"menuIntroIn": "메뉴 소개 또는 구성",
			"pilsuIn": "(필수입력)",
			"selectIn": "(선택입력)",
			"addOption": "추가 옵션",
			"optGrpNm": "옵션 그룹명",
			"selAvail": "선택 가능",
			"optConf": "옵션 구성",
			"noOption": "등록된 추가 옵션이 없습니다.<br>ex : 떡 사리 추가 (1,000원), 라면 사리 추가 (2,000원), 콜라 1.25L 추가 (2,000원)",
			"basicShow": "└ 기본 노출",
			"custSel": "└ 고객 선택 항목",
			"config": "구성",
			"configEx": "ex : 감자탕 중",
			"basic": "기본",
			"orderSelCnt": "주문시 선택 가능 수",
			"addEx": "ex : 사리 추가",
			"addEx2": "ex : 떡 사리 추가",
			"optionIng": "개의 옵션 중",
			"availSel": "개 선택 가능",
			"optionMenu": "옵션이 등록된 메뉴",
			"regStatus": "└ 등록 현황",
			"noSelMenu": "선택된 메뉴가 없습니다.",
			"disStatusTot": "할인 상태 (전체)",
			"disStatus": "할인 상태",
			"dcNo": "할인 번호",
			"disPrice": "할인 가격",
			"dcStDt": "할인 시작일시",
			"dcEdDt": "할인 종료일시",
			"imgMenu": "이미지가 등록된 메뉴",
			"selMenuAuto": "(위) 메뉴 선택시 자동 반영",
			"disPriceTxt": "└ 할인 가격",
			"typePrice": "구성/가격",
			"discount": "할인",
			"recoStatTot": "노출 상태 (전체)",
			"recoStatus": "노출 상태",
			"recoNo": "추천 번호",
			"recoStDt": "노출 시작일시",
			"recoEdDt": "노출 종료일시",
			"orderDeviTot": "주문 단말 (전체)",
			"orderDevi": "주문 단말",
			"orderSrhEx": "주문 번호, 주문시 연락처, 배달 주소, 고객 번호, 고객 아이디, 고객 휴대폰 번호 검색",
			"orderStatTot": "주문 상태 (전체)",
			"orderStat": "주문 상태",
			"orderStore": "주문발생 매장",
			"autoFive": "자동(5분)",
			"boss": "사장님",
			"custServ": "고객센터",
			"thBelow": "30” 이하",
			"sixBelow": "60” 이하",
			"sixAbove": "60” 이상",
			"creditChk": "신용/체크",
			"coupon": "쿠폰",
			"pgSettle": "PG정산",
			"rSettle": "R정산",
			"storeSettle": "매장정산",
			"ranking": "순위",
			"orderAmtP": "+ 주문 금액",
			"delvAmtP": "+ 배달비",
			"disAmtM": "- 할인 금액",
			"payAmtE": "= 결제 금액",
			"detail": "자세히",
			"orderTotExe": "매출조회_전체",
			"rowNum": "순위",
			"totalSum": "합계",
			"orderCateExe": "매출조회",
			"customerNoBr": "고객 번호<br>(고객정보 보기)",
			"orderDeviceBr": "주문<br>단말",
			"orderDateBr": "주문<br>일자",
			"orderTimeBr": "주문<br>시간",
			"orderNoBr": "주문 번호<br>(주문서 보기)",
			"orderAmtBr": "주문<br>금액",
			"discountAmtBr": "할인<br>금액",
			"payAmtBr": "결제<br>금액",
			"payMethodBr": "결제<br>수단",
			"orderStatusBr": "주문<br>상태",
			"orderActionBr": "주문<br>처리",
			"showPositionBr": "노출<br>위치",
			"feeVatBr": "수수료 (V.A.T 포함)",
			"settleVatBr": "정산 (V.A.T 포함)",
			"pgpg": "PG(PG)",
			"pgr": "PG(R)",
			"operr": "운영(R)",
			"store": "매장",
			"customerNonn": "고객 번호\n(고객정보 보기)",
			"orderDevicenn": "주문\n단말",
			"orderDatenn": "주문\n일자",
			"orderTimenn": "주문\n시간",
			"orderNonn": "주문 번호\n(주문서 보기)",
			"orderAmtnn": "주문\n금액",
			"discountAmtnn": "할인\n금액",
			"payAmtnn": "결제\n금액",
			"payMethodnn": "결제\n수단",
			"orderStatusnn": "주문\n상태",
			"orderActionnn": "주문\n처리",
			"showPositionnn": "노출\n위치",
			"processTime": "처리시간",
			"finishDt": "완료일시",
			"cancelDt": "취소일시",
			"reason": "사유",
			"cardNm": "카드사",
			"approvalNo": "승인/취소 번호",
			"delayFive": "사장님의 접수 지연 (5분)",
			"cancelOper": "취소자",
			"membSatat": "회원구분",
			"orderDtt": "주문일시",
			"deivAddrr": "배달주소",
			"requestOrder": "요청사항",
			"quantity": "수량",
			"pricee": "금액",
			"orderAmtt": "주문금액",
			"delivFeee": "+ 배달비",
			"payAmtt": "결제금액",
			"creditCheck": "(신용/체크카드)",
			"payCancell": "결제 취소하기",
			"fromOrderDays": "(주문 시점부터 4일간 가능)",
			"writeSimple": "간단히 입력 (최대 20자)",
			"selectReasons": "사유 선택",
			"customerReq": "고객 요청",
			"writeSelf": "직접 입력",
			"moreMenus": "+ 추가 구성",
			"safeTelNo": "안심번호",
			"menuPrice": "메뉴/가격",
			"settleAmt": "매출액(결제금액)",
			"payFeee": "결제 수수료(V.A.T 포함)",
			"operFeee": "운영 수수료(V.A.T 포함)",
			"settleFeee": "정산금액",
			"orderShopEx": "매출조회",
			"finishDay": "* 완료일",
			"srhStroe": "매장명 검색",
			"completeOrder": "완료 처리한 주문",
			"orderCnt": "주문 수",
			"storeBrSett": "매장<br>정산",
			"storeBrSettEx": "매장\n정산",
			"settleAccount": "정산 계좌 정보",
			"businessInfo": "사업자 정보",
			"bankName": "은행명",
			"bankCode": "은행코드",
			"bankAccount": "계좌번호",
			"taxTypee": "과세구분",
			"bossName": "대표자이름",
			"payFeeTab": "결제 수수료",
			"feeName": "수수료명",
			"fee": "수수료",
			"regStoreCnt": "등록 매장 수",
			"feeWithVat": "※ 수수료는 V.A.T 포함 입니다.",
			"feeNumber": "수수료 번호",
			"payNumber": "결제 번호",
			"feeType": "수수료 구분",
			"payMethod": "결제수단",
			"feeTotal": "수수료 총액",
			"pgSetFee": "PG사 정산 수수료",
			"rSetFee": "R 정산 수수료",
			"autoCalc": "자동 계산",
			"reviewTpTot": "리뷰 유형 (전체)",
			"scoreTot": "평점 (전체)",
			"bossRepleTot": "사장님 댓글 (전체)",
			"reviewTp": "리뷰 유형",
			"score": "평점",
			"bossReple": "사장님 댓글",
			"repleEx": "매장명, 고객 번호, 닉네임, 리뷰 내용, 댓글 내용 검색",
			"storeCusNum": "매장명, 고객/주문 번호",
			"review": "리뷰",
			"photo": "포토",
			"reviewDt": "리뷰 작성일",
			"repleDt": "댓글 작성일",
			"blind": "블라인드",
			"blindDt": "블라인드 설정일",
			"setOn": "설정",
			"setOff": "해제",
			"view": "보기",
			"reviewNo": "리뷰 번호",
			"blindYn": "블라인드 여부",
			"orderNum": "주문 번호",
			"repleWait": "답변대기",
			"repleComp": "답변완료",
			"repleNo": "답변제외",
			"repleDate": "문의일",
			"repleTypeTot": "문의 분류 (전체)",
			"repleType": "문의 분류",
			"replyEx": "문의자 아이디(이메일)/휴대폰 번호, 문의 제목/내용 검색",
			"replyTitle": "문의 제목",
			"repleEmail": "문의자 아이디(이메일)",
			"excuteNm": "처리자",
			"excuteDt": "처리일",
			"excuteEx": "문의자 아이디(이메일)/휴대폰 번호, 문의 제목/내용, 처리자 검색",
			"inqNo": "문의 번호",
			"inqGu": "문의 구분",
			"askCustNo": "문의자 고객 번호",
			"askDt": "문의 일시",
			"askDesc": "문의 내용",
			"askImg": "첨부 사진",
			"repleYn": "답변 여부",
			"excuteDtNm": "처리 일시 (처리자)",
			"repleDesc": "답변 내용",
			"replyEx2": "사장님 아이디, 문의 매장, 문의 제목/내용 검색",
			"excuteEx2": "사장님 아이디, 문의 매장, 문의 제목/내용, 처리자 검색",
			"askStore": "문의 매장",
			"fileUp": "첨부 파일",
			"faqTab": "자주 묻는 질문",
			"faqTop5": "TOP5 관리",
			"faqSame": "질문 분류 관리",
			"askTypeTot": "질문 분류 (전체)",
			"askType": "질문 분류",
			"faqEx": "제목, 내용, 등록자 검색",
			"regDt": "등록일",
			"veiwCnt": "조회수",
			"titlet": "제목",
			"regName": "등록자",
			"askNo": "질문 번호",
			"regiDt": "등록 일시 (등록자)",
			"faqDesc": "내용",
			"askTpNm": "질문 분류명",
			"askRegCnt": "등록 질문 수",
			"regDate": "등록 일시",
			"regNow": "즉시등록",
			"appReg": "예약등록",
			"notiNo": "공지사항 번호",
			"targetNm": "대상 구분",
			"eventTot": "이벤트 상태 (전체)",
			"eventStat": "이벤트 상태",
			"eventEx": "이벤트 제목, 이벤트 내용, 등록자 검색",
			"listImg": "리스트 이미지",
			"eventTitle": "이벤트 제목/기간",
			"ings": "진행중",
			"waits": "대기",
			"dones": "종료",
			"evtNo": "이벤트 번호",
			"evtDt": "이벤트 기간",
			"evtTit": "이벤트 제목",
			"evtImg": "본문 이미지",
			"evtDesc": "이벤트 내용",
			"pushTpTot": "PUSH 구분 (전체)",
			"pushTp": "PUSH 구분",
			"pushStatTot": "발송 상태 (전체)",
			"pushStat": "발송 상태",
			"pushEx": "PUSH 제목, PUSH 내용, 등록자 검색",
			"pushTt": "PUSH 제목",
			"pushDt": "발송 일시",
			"pushCnt": "발송 수",
			"pushSucc": "성공 수",
			"pushFail": "실패 수",
			"pushNo": "PUSH 번호",
			"landingSc": "└ 랜딩 화면",
			"sendDesc": "발송 내용",
			"sendTar": "발송 대상",
			"enterUrl": "URL을 입력해주세요.",
			"notiTxt": "[공지]",
			"banWait": "대기/노출중",
			"showCnt": "※ 노출중 상태 기준 노출 순서 1~99까지 노출 됩니다.",
			"banImg": "홈 배너 이미지",
			"banTit": "홈 배너 제목",
			"landSc": "랜딩 화면",
			"clickShow": "클릭수 (노출수)",
			"clickCnt": "클릭률",
			"landDetail": "└ 랜딩 상세",
			"landHelp": "공지사항, 이벤트, URL 입력 선택시 설정합니다.",
			"lineBann": "마이오더 때배너 이미지",
			"hpopImg": "홈 팝업 이미지",
			"hpopTit": "홈 팝업 제목",
			"hpopHelp": "※ 노출중 상태 기준 노출 순서 1~5까지 노출 됩니다.",
			"goLink": "화면으로 이동",
			"distanceIn": "소수점 한자리까지 입력",
			"veiwDis": "노출 거리",
			"cateName": "카테고리명",
			"cateImg": "카테고리 이미지",
			"agreeNm": "약관명",
			"versionDesc": "버전 설명",
			"ver": "버전",
			"major": "major . major . minor",
			"mVisualImg": "메인 비주얼 이미지",
			"mVisualTit": "메인 비주얼 제목",
			"noSafeNo": "050 번호 없음",
			"summ": "요약",
		    "accrue": "매장별 누적",
		    "salePrice": "매출액",
		    "orderRate": "주문율",
		    "cancelRate": "취소율",
		    "payOrderRate": "결제주문율",
		    "telOrderRate": "전화주문율",
		    "reviewRate": "리뷰작성율",
		    "repleRate": "댓글작성율",
		    "blindRate": "블라인드율",
		    "freqCntBr": "단골<br>등록수",
		    "orderCntt": "주문수",
		    "regComp": "접수/완료",
		    "cancelTxt": "취소",
		    "tele": "전화",
		    "reviewCnt": "리뷰수",
		    "repleCnt": "댓글수",
		    "blindCnt": "블라인드수",
		    "orderCompMinBr": "평균<br>주문처리<br>(분)",
		    "orderr": "주문",
		    "telOrder": "전화주문",
		    "payOrder": "결제주문",
		    "repley": "댓글",
		    "orderCntInfo": "주문수 상세",
		    "rrbCnt": "리뷰/댓글/블라인드 수",
		    "linkCnt": "공유수",
		    "statPer": "통계 (율)",
		    "statEx": "로그통계_매장별누적",
		    "freqCntnn": "단골\n등록수",
		    "areaStatStore": "지역별 매장 통계 방식 (매장수)",
		    "areaStatPrice": "지역별 매장 통계 방식 (매출액)",
		    "orAppMemCnt": "주문앱 회원 수",
		    "bossCnt": "사장님 수",
		    "orderVisCnt": "주문앱 방문 수",
		    "storeCnt": "매장 수",
		    "appLog": "주문앱 이용로그",
		    "areaStore": "지역별 매장",
		    "logHelp": "※ 매장수로 검색시 ‘누적'은 현재, ‘기간 내’는 등록시점의 주소를 기준으로 추출",
		    "cateGo": "항목",
		    "stack": "누적",
		    "inTime": "기간내",
		    "areaa": "지역",
		    "downloadCnt": "비회원 = 예상 다운로드 수",
		    "noPrice": "산출불가",
		    "intorpv": "인트로 PV",
		    "intoruv": "인트로 UV",
		    "reVisit": "평균 재방문",
		    "logsEx": "로그통계_요약",
		    "urlReg": "URL 입력",
			"popNo": "팝업번호",
			"popNm": "팝업제목",
			"mailFormNo": "양식번호",
			"mailFormNm": "양식명", 
			"batchNo": "배치번호", 
			"batchTpCd": "배치업무구분", 
			"batchTimeSetCd": "시간설정구분", 
			"runUnitCd": "배치실행단위", 
			"lastRunDt": "최종실행시간", 
			"runDt": "실행시간", 
			"runTpCd": "가동구분", 
			"addId": "수행자", 
			"resultCd": "결과", 
			"errorView": "오류보기", 
			"ifNo": "IF번호", 
			"ifId": "IF아이디", 
			"ifNm": "IF명", 
			"linkInfo": "연동정보", 
			"comMethCd": "통신방식", 
			"srTpCd": "송수신구분", 
			"batchNm": "배치명" 
		},
		"link": {
			"forgotPassword": "비밀번호찾기"
		},
		"text": {
			"copyright": "COPYRIGHT © RICHBEAM Co., Ltd. ALL RIGHTS RESERVED",
			"changePassword": "비밀번호 변경을 해주세요.",
			"chrome": "본 시스템은 크롬 브라우저에 최적화 되어 있습니다.",
			"noRuleTxt": "규칙에 제한이 없습니다.",
			"noRuleDup": "규칙에 제한이 없습니다. (중복제외)",
			"selAuthNm": "권한명을 선택해주세요.",
			"selMngMenu": "관리 메뉴를 선택해주세요.",
			"noInfo": "정보 없음",
			"pwRule": "비밀번호 초기화시 랜덤 문자+숫자 조합 6자리가 회원 휴대폰 번호로 발송 됩니다.",
			"lastLogin": "(마지막 로그인 정보를 저장 합니다.)",
			"bossPwRule": "사장님 휴대폰 번호로 초기화 됩니다.",
			"onlyTelStore": "(이 부분만 등록 후 전화 매장으로 등록 할 수 있습니다.)",
			"fileLogo": "000px * 000px / jpg, jpeg 파일만 등록 가능",
			"fileBanner": "000px * 000px<br>jpg, jpeg 파일만 등록 가능",
			"fileBanner2": "000px * 000px<br>jpg, jpeg, png 파일만 등록 가능",
			"bossLink": "사장님 계정에 연결되어야 주문을 받을 수 있습니다.",
			"noticeEx": "깨끗하고 맛있는 음식을 만들겠습니다.\n주문 후 예상 소요시간을 꼭 확인해주세요.\n감사합니다.",
			"settleHelp": "※ 월~일 완료 처리한 주문을 영업일 기준 5일째 되는 날 정산하며, 이 시점에 정확한 데이터 확인이 가능합니다.",
			"noReple": "등록된 댓글이 없습니다.",
			"blindOn": "리뷰를\n블라인드로 설정합니다.",
			"blindOff": "리뷰의 블라인드를\n해제합니다.",
			"showTop5": "※ 노출 순서 1~5까지 노출 됩니다.",
			"pushHelp": "<b>발송 시점</b>에 설정한 대상 中 이벤트 및 혜택 알림 받기를 설정한 대상을 집계 합니다.",
			"randomImg": "<span>최소 1장(필수), 최대 3장</span> 등록 가능하며 등록된 이미지가 <span>랜덤으로 노출</span> 됩니다.",
			"randomTuto": "<span>최소 1장(필수), 최대 5장</span> 등록 가능하며 등록된 이미지가 <span>설정된 순서대로 노출</span> 됩니다.",
			"randomGuide": "<span>최소 1장(필수), 최대 10장</span> 등록 가능하며 등록된 이미지가 <span>설정된 순서대로 노출</span> 됩니다.",
			"clickHere": "여기를 클릭해서 등록",
			"findImg": "이미지를 찾아 등록해주세요.",
			"statsHelp": "※ 전일 데이터를 다음날 새벽 1~3시경 반영 (새벽 5시 이 후 정확한 데이터 확인 가능)",
			"statsFaq0": "<span><b>참고</b>. 통계 (율)은 아래의 공식으로 계산된 백분율로, 소수점 둘째자리 이하 절사 되었습니다.</span>",
			"statsFaq1": "1. 주문(율) : 매장 조회수 대비 주문율 입니다. 주문수에는 전화 주문과 취소 주문을 포함합니다.",
			"statsFaq2": "2. 전화주문(율) : 주문수 대비 전화 주문율 입니다.",
			"statsFaq3": "3. 결제주문(율) : 주문수 대비 결제 주문율 입니다. 결제 주문수에는 취소 주문을 포함합니다.",
			"statsFaq4": "4. 취소(율) : 결제 주문수 대비 취소율 입니다.",
			"statsFaq5": "5. 리뷰(율) : 접수/완료된 결제 주문수 대비 리뷰 작성율 입니다.",
			"statsFaq6": "6. 댓글(율) : 리뷰 작성수 대비 사장님 댓글 작성율 입니다.",
			"statsFaq7": "7. 블라인드(율) : 리뷰 작성수 대비 블라인드 등록율 입니다."
		},
		"button": {
			"login": "로그인",
			"logout": "로그아웃",
			"confirm": "확인",
			"cancel": "취소",
			"find": "찾기",
			"save": "저장",
			"new": "신규",
			"delete": "삭제",
			"addRow": "행추가",
			"delRow": "행삭제",
			"addLowLvl": "하위레벨추가",
			"bom": "BOM",
			"material": "자재",
			"select": "선택",
			"inquiry": "조회",
			"applyAll": "동일적용",
			"orderWork": "작업지시",
			"cancelWork": "작업취소",
			"print": "인쇄",
			"add": "추가",
			"addFile": "파일첨부",
			"editFile": "파일수정",
			"delFile": "파일삭제",
			"startUpload": "업로드시작",
			"cancelUpload": "업로드취소",
			"download": "다운로드",
			"autoProdPlan": "자동생산계획",
			"excelDown": "엑셀다운로드",
			"addTopLvl": "상위레벨추가",
			"addBom": "신규BOM",
			"excelUp": "엑셀업로드",
			"register": "등록",
			"downForm": "양식다운로드",
			"applySelct": "선택영역적용",
			"processing": "처리",
			"rawMateInfo": "원자재",
			"printOut": "출력",
			"applyOne": "일괄적용",
			"transfer": "이동지시",
			"closeProc": "공정마감처리",
			"addItem": "품목추가",
			"shipOrder": "출하지시",
			"publish": "발행",
			"wareProcess": "입고처리",
			"transMate": "자재이동지시",
			"viewItem": "품목정보보기",
			"relay": "전송",
			"releaseDetail": "출고내역",
			"printLabels": "라벨출력",
			"releaseProc": "출고처리",
			"downQualityForm": "품질검사양식다운로드",
			"uploadForm": "올리기",
			"closePop": "닫기"
		},
		"message": {
			"ajax": {
				"failPage": "화면을 불러오는데 실패하였습니다.",
				"failData": "데이터를 불러오는데 실패하였습니다.",
				"failProcess": "데이터 처리중 오류가 발생하였습니다.",
				"successData": "성공적으로 저장 하였습니다.",
				"deletedData": "성공적으로 삭제 하였습니다.",
				"cancelData": "작업중인 내용을 취소하시고<br>조회하시겠습니까?",
				"noData": "선택된 데이터가 없습니다.",
				"resetData": "기존에 입력했던 데이터가 사라집니다. 수정하시겠습니까?",
				"noSingleData": "하나 이상 선택할 수 없습니다.",
				"askResetPw": "회원 비밀번호를 초기화<br>하시겠습니까?",
				"resetPw": "회원 비밀번호가<br>초기화 되었습니다.",
				"resetUserPw": "사용자 비밀번호가<br>초기화 되었습니다.",
				"askResetUserPw": "사용자 비밀번호를 초기화<br>하시겠습니까?",
				"batchExecute": "배치를 실행하시겠습니까?",
				"alreadyStore": "이미 등록된 매장 입니다.",
				"noXypos": "선택한 주소의 좌표값이 없습니다.",
				"noLoc": "노출 위치를 선택해주세요.",
				"cancelPay": "성공적으로 결제를 취소 하였습니다.",
				"deletFaq": "TOP5에서도 함께 제거됩니다.<br>삭제 하시겠습니까?"
			},
			"login": {
				"help": "아이디와 비밀번호를 입력하세요.",
				"fail": "로그인 할 수 없습니다. 관리자에게 문의해주세요.",
				"needId": "아이디를 입력하세요.",
				"needPw": "비밀번호를 입력하세요."
			},
			"form": {
				"mandatory": "필수항목입니다.",
				"onlynumber": "숫자만 입력하세요.",
				"wronguserid": "5~12자 / 영문 소문자, 숫자 이어야 합니다.",
				"wronguserid2": "영문 소문자, 숫자 이어야 합니다.",
				"wrongtelnumber": "잘못된 전화번호입니다. 숫자, - 를 포함한 숫자만 입력하세요.",
				"wrongemail": "잘못된 이메일 형식입니다.",
				"wronglink": "잘못된 URL 형식입니다.",
				"wrongpassword": "영문, 숫자, 특수문자의 조합으로 8~16자리를 사용해야 합니다.",
				"duplicate": "{0} 중복체크를 해주세요.",
				"deleteData": "삭제 하시겠습니까?",
				"wrongPwd": "비밀번호가 일치하지 않습니다.",
				"selectDt": "날짜를 선택하세요.",
				"onlyImage": "jpg, jpeg 파일만 선택해 주세요.",
				"onlyImage2": "jpg, jpeg, png 파일만 선택해 주세요.",
				"noImageSize": "이미지 해상도를 확인해 주세요.",
				"noTime": "선택된 요일의 시간을<br>설정해주세요.",
				"alreadyArea": "이미 선택된 지역입니다.",
				"needAll": "모든 항목을 입력해주세요.",
				"orderAbove": "주문시 선택 가능 수는 {0}개 이상 설정할 수 없습니다.",
				"selCancelWhy": "취소 사유를 선택해주세요",
				"writeCancelWhy": "취소 사유를 입력해주세요",
				"cancelPay": "취소 후 복구할 수 없습니다.<br>결제를 취소 할까요?",
				"needReply": "답변 여부를 선택해주세요.",
				"excpReply": "답변 제외로 처리됩니다.",
				"regReply": "답변을 등록 할까요?",
				"needReple": "답변 내용을 입력해주세요.",
				"excelWarn": "엑셀이 다 받아질 때까지 기다려 주세요."
			},
			"grid": {
				"noData": "등록된 게시물이 없습니다.",
				"noSrh": "검색 결과가 없습니다.<br><u>이전 검색 결과로 돌아가기</u>",
				"noStore": "연결된 매장이 없습니다.",
				"noOrder": "주문이 발생한 매장이 없습니다.",
				"noOrderSt": "발생된 주문이 없습니다."
			},
			"page": {
				"noMoreTab": "더는 탭을 열 수 없습니다.",
				"noBack": "뒤로 가기 버튼을 이용할 수 없습니다.",
				"allowPop": "이 웹 사이트에 대한 팝업을<br>허용하십시오."
			},
			"duplicate": {
				"no": "사용 가능한 {0} 입니다.",
				"yes": "사용 할 수 없는 {0} 입니다.",
				"ex": "이미 선택된 {0} 입니다.",
				"noId": "사용 가능한 아이디",
				"yesId": "사용 할 수 없는 아이디",
				"yesIdTxt": "사용 할 수 없는 아이디 입니다."
			},
			"menu": {
				"existDepth": "하위메뉴가 존재합니다."
			},
			"dc": {
				"existMenu": "이미 등록돼 있는 메뉴입니다.",
				"existReg": "단일↔구성별 메뉴 변경 불가<br>(사유:할인 또는 추천메뉴로 등록됨)",
				"existDel": "삭제 불가<br>(사유:할인 또는 추천메뉴로 등록됨)"
			},
			"upload": {
				"successUpload": "성공적으로 업로드 하였습니다.",
				"failUpload": "업로드에 실패하였습니다.",
				"fileCnt": "개 까지 파일만 업로드 할수 있습니다.",
				"fileType": "지원하는 파일형식이 아닙니다.",
				"fileSize": "를 초과하였습니다.",
				"fileQuene": "대기열에 이미 있습니다.",
				"fileDelete": "삭제에 실패하였습니다.",
				"fileNeed": "첨부파일을 추가해 주세요.",
				"fileDownload": "다운로드에 실패했습니다.",
				"deleteFile": "기존 파일을 삭제해주세요.",
				"overSize": "첨부파일 용량을 초과하였습니다.<br>(최대 20MB)"
			},
			"error": {
				"sorry": "죄송합니다.",
				"noPage": "요청하신 페이지를 찾을 수 없습니다..",
				"notFound": "방문하시려는 페이지의 주소가 잘못 입력되었거나, 페이지의 주소가<br>변경 혹은 삭제되어 요청하신 페이지를 찾을 수 없습니다.<br>입력하신 주소가 정확한지 다시 한번 확인해 주시기 바랍니다.",
				"thanks": "감사합니다.",
				"backHome": "메인페이지 이동"
			},
			"batch": {
				"runMmSet": "월 가동시간정보를 설정하세요.", 
				"runDdSet": "일 가동시간정보를 설정하세요.",
				"runHhSet": "시 가동시간정보를 설정하세요.", 
				"runMiSet": "분 가동시간정보를 설정하세요.",
				"runSsSet": "초 가동시간정보를 설정하세요."
			}, 
			"sms": {
				"resetPwd": "고객님의 비밀번호가 요청에 의해 초기화 되었습니다. 비밀번호는 {0} 입니다."
			}
		}
	};

	return {
		language: data.language,
		title: data.title,
		label: data.label,
		link: data.link,
		text: data.text,
		button: data.button,
		message: data.message
	};
}());